#Mon Oct 26 15&46&18 CET 2015
name=playground-pw84
parameters=examplePar1&2&This is the parameter n.1 with unit [unit];examplePar2&4.5&This is the parameter n.2 with unit [unit];
description=on dir playground, iocsh pw84.db
